package com.diss.omppapp.repositories;

import com.diss.omppapp.entities.QuestionEntity;
import org.springframework.data.repository.CrudRepository;
import org.springframework.stereotype.Repository;

import java.util.List;
import java.util.Optional;

@Repository
public interface QuestionEntityRepository extends CrudRepository<QuestionEntity, Integer> {
    Optional<List<QuestionEntity>> findAllByPaperIdOrderByQuestionIdAsc(int paperId);
}
