import {Component} from '@angular/core';
import {LoginService} from '../services/login.service';
import {Router} from '@angular/router';

@Component({
  selector: 'app-navbar',
  templateUrl: './navbar.component.html',
  styleUrls: ['./navbar.component.css']
})
export class NavbarComponent {

  constructor(private loginService: LoginService,
              private router: Router) {
  }

  public logout(): void {
    this.loginService.logout('x', 'y');
    this.router.navigate(['/login']);
  }

}
